"Full Duplex" = "全二重";
"Half Duplex" = "半二重";
"Name" = "名前";
"Connecting…" = "接続中…";
"NOT CONNECTED" = "未接続";
"Configurations" = "構成";
"DHCP" = "DHCP";
"Network" = "ネットワーク";
"DNS" = "DNS";
"SNR" = "SN比";
"Download" = "ダウンロード";
"Turn Wi-Fi On" = "Wi-Fiを入にする";
"PEAK" = "ピーク";
"Noise" = "ノイズ";
"PROCESSES" = "プロセス";
"Connection Speed" = "速度";
"Channel" = "チャンネル";
"Renew DHCP Lease" = "DHCPリースを更新";
"Media Subtype" = "メディアサブタイプ";
"Copy Address" = "アドレスをコピー";
"HARDWARE" = "ハードウェア";
"Connected" = "接続済み";
"NETWORK" = "ネットワーク";
"Upload" = "アップロード";
"Turn Wi-Fi Off" = "Wi-Fiを切にする";
"RSSI" = "RSSI";
"AIRPORT" = "AIRMAC";
"Transmit Rate" = "転送レート";
"Disconnecting…" = "接続解除中…";
"Link Speed" = "リンク速度";
"10baseTX" = "10baseTX";
"Media Options" = "メディアオプション";
"Location" = "場所";
"IP" = "IP";
"Disconnect" = "接続解除";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "認証中…";
"100baseTX" = "100baseTX";
"Connect" = "接続";
"Public IP" = "公開";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "更新";
"Subnet Mask" = "サブネットマスク";
"Unknown" = "不明";
"Time Connected" = "接続時間";
"Hide This Connection" = "この接続を隠す";
"Router" = "ルーター";
"Flow Control" = "フロー制御";


// Unlocalized strings



// Unlocalized strings

"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

